<div
  *ngIf="deleted !== undefined && deleted; else showLabel"
  class="label-mat-tile">
  <div class="text-mat-tile deleted-fallback">DELETED</div>
</div>
<ng-template #showLabel>
  <div
    class="label-mat-tile"
    *ngIf="!isTrayLabel; else renderTrayLabelText">
    <app-slide-image-item imageType="label" [slideImage]="slideImage"></app-slide-image-item>
  </div>
  <ng-template #renderTrayLabelText>
    <div class="label-mat-tile">
      <div class="text-mat-tile">Label</div>
    </div>
  </ng-template>
</ng-template>
<mat-divider></mat-divider>
<div
  *ngIf="deleted !== undefined && deleted; else showThumbnail"
  class="thumbnail-mat-tile">
  <div class="text-mat-tile deleted-fallback">DELETED</div>
</div>
<ng-template #showThumbnail>
  <div
    class="thumbnail-mat-tile"
    *ngIf="!isTrayLabel; else renderTrayThumbnailText">
    <app-slide-image-item imageType="thumbnail" [slideImage]="slideImage"></app-slide-image-item>
  </div>
  <ng-template #renderTrayThumbnailText>
    <div class="thumbnail-mat-tile">
      <div class="text-mat-tile overview-text-full-height">Overview tissue<br>(WSI)</div>
    </div>
  </ng-template>
</ng-template>
<mat-divider></mat-divider>
<div
  class="text-mat-tile text-clamp"
  [matTooltip]="'Id: ' + slideId + '\nLocal id: ' + displayId">
  {{displayId}}
</div>
<mat-divider></mat-divider>
<div
  class="text-mat-tile text-clamp"
  [matTooltip]="block">
  {{block}}
</div>
<mat-divider></mat-divider>
<div
  class="text-mat-tile text-clamp"
  [matTooltip]="(stain | dictParser)">
  {{stain !== 'Stain' ? (stain | dictParser) : stain}}
</div>
<mat-divider></mat-divider>
<div
  class="text-mat-tile text-clamp"
  [matTooltip]="(tissue | dictParser)">
  {{tissue !== 'Tissue' ? (tissue | dictParser) : tissue}}
</div>
<mat-divider></mat-divider>
